View Issue Details

IDProjectCategoryView StatusLast Update
0001378VALENTINA SERVERAPIpublic2006-07-13 00:13
ReporterjochenAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2 
Target VersionFixed in Version2.4 b16 
Summary0001378: fields of following records are overwritten when adding records in a loop
Description(Client: V4RB)
When executing a loop with:
SetBlank
SetString
AddRecord
Then fields which do not have the flag NOT NULL set will get overritten in following records. After that the
table looks like a pyramid staying on top.
TagsNo tags attached.

Activities

2006-03-09 09:31

 

Bild 1.pdf (96,792 bytes)
Ivan Smahin

Ivan Smahin

2006-03-12 05:53

manager   ~0001206

Could you give me some scripts for testing?

Issue History

Date Modified Username Field Change
2006-03-09 09:20 Jochen Peters New Issue
2006-03-09 09:20 Jochen Peters Platfrom OS => Mac OS X 10.3
2006-03-09 09:30 Ruslan Zasukhin Status new => assigned
2006-03-09 09:30 Ruslan Zasukhin Assigned To => Ivan Smahin
2006-03-09 09:31 Ruslan Zasukhin File Added: Bild 1.pdf
2006-03-12 05:53 Ivan Smahin Note Added: 0001206
2006-07-13 00:13 Ruslan Zasukhin Status assigned => resolved
2006-07-13 00:13 Ruslan Zasukhin Fixed in Version => 2.4 b16
2006-07-13 00:13 Ruslan Zasukhin Resolution open => fixed